Subject: Re: Resuming Financial Risk Management Opportunity in Guam
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 19 May 1999 12:09:00 -0700 (PDT)

Janice:

Sorry for the delay in getting back to you - Elizabeth is now working in the 
power trading area and Sara has been out of town.

I agree with you that the letter seems harmless enough and I wouldn't blame 
the commercial folks for being upset if it looks like GS is trying to do and 
end-around on the process.  Yes - let's send it and get an opportunity to 
participate in offering the products.

Mark

Janice Moore
05/19/99 05:02 PM
To: Elizabeth Sager/HOU/ECT@ECT, Sara Shackleton/HOU/ECT@ECT
cc: Mark - ECT Legal Taylor/HOU/ECT@ECT, David A 
Terlip/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject: Re: Resuming Financial Risk Management Opportunity in Guam

I've been asked by the EI team whether they can send this letter (all the way 
at the bottom of these notes) to the client this week.  In order to get this 
out by Friday morning in Guam, it has to be done on Thursday close of 
business Houston time.   Is there any chance that we could accomplish this?  
Please advise.
---------------------- Forwarded by Janice Moore/HOU/ECT on 19.05.99 17:00 
---------------------------

Janice Moore
18.05.99 12:14
To: Elizabeth Sager/HOU/ECT@ECT, Sara Shackleton/HOU/ECT@ECT
cc: Mark - ECT Legal Taylor/HOU/ECT@ECT 
Subject: Re: Resuming Financial Risk Management Opportunity in Guam

A year ago, we looked at a proposal from Guam asking for help w/ price risk 
management on their fuel oil purchases.  We concluded then that Guam was 
really looking for an advisor, so we declined to participate in their 
tender.  Goldman, Sachs apparently won that bid.  Now, however, it looks like 
they're interested in the products we have to offer, so the EI people would 
like to send the attached letter (all the way at the bottom of these notes) 
to be sure Enron is invited to the table.  The draft letter seems harmless 
enough, but I thought that the person in your group who will be supporting 
this effort might like to review it before it's sent.  The letter is set up 
for Kevin Beasley's signature, but the ECT organization has changed since 
then, so I can look into who that would be at this point.

I would appreciate it if you could copy me on your responses to the EI folks, 
so I can keep up w/ them. Thanks for your help.

---------------------- Forwarded by Janice Moore/HOU/ECT on 18.05.99 12:07 
---------------------------
David A Terlip @ ENRON_DEVELOPMENT   17.05.99 17:34

To: Manuel P Gallego@ENRON_DEVELOPMENT
cc: Victor Santos/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Bruce 
Lundstrom/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Janice Moore/HOU/ECT@ECT 
Subject: Re: Resuming Financial Risk Management Opportunity in Guam  

Manuel,
       
I have forwarded this to Janice since it involves ECT.  She will review and 
talk to trading.  Let's hold off until she responds.

David

From: Manuel P Gallego on 05/17/99 08:49 PM
To: David A Terlip/ENRON_DEVELOPMENT, Victor Santos/ENRON_DEVELOPMENT, Bruce 
Lundstrom/ENRON_DEVELOPMENT
cc:  

Subject: Resuming Financial Risk Management Opportunity in Guam

Team:

Please review and finalize the attached draft to GEDA.  I spoke with Lisa 
Taitano of GEDA today and she indicated that GEDA or GPA may bid out a 
financial risk management contract around next month.  However, Goldman 
Sachs, who is currently the risk manager, also appears to be manipulating the 
process such that it would transition from a risk manager to the provider of 
the financial products--which would explain the third paragraph in the 
attached draft.

Goldman Sachs is saying that they would forfeit the fees associated
with their role as a risk manager in exchange for negotiating the financial 
risk management contract.

Best regards,
Manuel

 - geda1.doc